Subject: rtsp.org / SourceForge repository for RTSP spec

From: Rob Lanphier <[email-masked]>
Date: Sun, 05 Aug 2001 21:36:05 +0100

Hi all,

We've broken out the content that was formerly on the RealNetworks 
corporate website and placed it on a new website at http://www.rtsp.org 
.    We hope this becomes a useful place to find RTSP related information.

On a (marginally) related note, Henning, Anup and I are working on (what 
will hopefully become) the Draft Standard of RTSP at 
http://rtspspec.sourceforge.net.  We plan to use the CVS repository and bug 
tracking facilities there to help manage the issues there.  Substantive 
changes to the specification should be discussed on this list, but if you 
want to make sure that an issue gets addressed before we go to Draft 
Standard, please file a bug on it to keep us honest.

Thanks
Rob